drone(1)

NAME
drone - Starts server component of Ostinato.

SYNOPSIS
drone [-dhv] [-p <port-number>]

DESCRIPTION

Drone starts server component of Ostinato. Drone should be start with either sudo or root or setuid privilege.

OPTIONS

-d  Show Debug Logs

-h  Help - show command line usage syntax

-p <port-number>
    Listen on specified port

-v  Show version

SEE ALSO
Website: <https://ostinato.org/>

This manual page was written by Kartik Mistry <kartik@debian.org>, for the Debian project (but may be used by others).